/*This SQL script uses the Demo database.

  This sample illustrates how to use string concatenation. 
  The query constructs a column "Name" using field "FirstName",
  then blank space, then field "LastName" from table "Employee".*/

select FirstName + ' ' + LastName as Name from employee
